Loading...
Searching...
No Matches
gtsam::Rot3::ChartAtOrigin Struct Reference

## Static Public Member Functions

static Rot3 | Retract (const Vector3 &v, ChartJacobian H=boost::none)
static Vector3 | Local (const Rot3 &r, ChartJacobian H=boost::none)

The documentation for this struct was generated from the following files:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/geometry/Rot3.h
- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/geometry/Rot3M.cpp